/*
	Ein Funktions-Plugin erweitert das
	jQuery-Objekt direkt.
	Sie geben deshalb KEIN jQuery-Objekt zurück!

 */
 
jQuery.log = function(msg){

	if(window.console && window.console.log) {
	   console.log(msg);
	} else {
	   alert(msg);
	}

};